@import url("https://use.typekit.net/htv7lxc.css");
@charset "UTF-8";
/*  oshitabi_Footer
=============================================== */
#whitebase { background-color: rgba(255, 255, 255, 1); padding-top: 1em; }
#whitebase .btn_wrap { text-align: center; margin-top: 80px; margin-bottom: 40px; }
.oshitabi_btn { display: block; border: 3px solid rgba(0, 0, 0, 1); background-color: rgba(255, 255, 255, 1); max-width: 320px; margin: 0 auto; padding: 20px; text-align: center; font-family: "Noto Sans JP", sans-serif; font-size: 20px; font-weight: 900; border-radius: 20px; position: relative; text-decoration: none; color: rgba(0, 0, 0, 1); }
.oshitabi_btn::after { content: ""; position: absolute; top :50%; right: 30px; height: 12px; width: 12px; border-top: 3px solid rgba(0, 0, 0, 1); border-right: 3px solid rgba(0, 0, 0, 1); transform: translateY(-50%) rotate(45deg); }
.oshitabi_btn:hover { background-color: rgba(0, 0, 0, 1); color: rgba(255, 255, 255, 1);}
.oshitabi_btn:hover::after { content: ""; position: absolute; top :50%; right: 30px; height: 12px; width: 12px; border-top: 3px solid rgba(255, 255, 255, 1); border-right: 3px solid rgba(255, 255, 255, 1); transform: translateY(-50%) rotate(45deg); }
.juju_copy { padding: 0 0 0 1em; font-size: 80%; letter-spacing: .05em;}
@media all and (max-width: 850px) {
.oshitabi_btn { max-width: 260px; padding: 15px; font-size: 16px; }
.oshitabi_btn::after { right: 20px; }
}

/*  juju2_common
=============================================== */
body.fixed { position: fixed; width: 100%; height: 100%; left: 0;}
#content_block { width:100%; padding-top: 66px;}
/*for_W751-*/
@media (min-width: 751px) { 
#content_block { padding-top: 90px;}
}
/*for_-W374*/
@media (max-width: 374px) { 
#content_block { font-size: 72%;}
}

/*lazyload*/
.lazyload, .lazyloading { opacity: 0;}
.lazyloaded { opacity: 1; transition: all 1000ms;}
.prgimg100 { max-width: 100%;}
/*txt*/
.nt { display: none;}
.nt_txt { font-size: 0; width: 0; height: 0; overflow: hidden; opacity: 0;}
.bt { font-weight: bold; font-weight: 600;}
.ut { font-weight: lighter;}
.ct { text-align: center;}
.lt { text-align: left;}
.rt { text-align: right;}
/*_size*/
.f300 { font-size: 300%;}
.f240 { font-size: 240%;}
.f220 { font-size: 220%;}
.f200 { font-size: 200%;}
.f180 { font-size: 180%;}
.f170 { font-size: 180%;}
.f160 { font-size: 160%;}
.f150 { font-size: 150%;}
.f140 { font-size: 140%;}
.f130 { font-size: 130%;}
.f125 { font-size: 125%;}
.f120, .big { font-size: 120%;}
.f110 { font-size: 110%;}
.f105 { font-size: 105%;}
.f100 { font-size: 100%;}
.f90, .small { font-size: 90%;}
.f80 { line-height: normal; font-size: 80% !important;}
.f85 { line-height: normal; font-size: 85% !important;}
.f75 { line-height: normal; font-size: 75% !important;}
/*_height*/
.lh100 { line-height: 100%;}
.lh110 { line-height: 110%;}
.lh120 { line-height: 120%;}
.lh130 { line-height: 130%;}
.lh140 { line-height: 140%;}
.lh150 { line-height: 150%;}
.lh160 { line-height: 160%;}
.lh170 { line-height: 170%;}
.lh180 { line-height: 180%;}
.lh200 { line-height: 200%;}
.lh230 { line-height: 230%;}
/*_space*/
.pd0 { padding: 0;}
.pd1 { padding: 1em;}
.pdtb1 { padding: 1em 0;}
.pdtb05 { padding: .5em 0;}
.pdl1 { padding-left: 1em;}
.pdt1 { padding-top: 1em;}
.mgat { margin: auto;}
.mgtb1 { margin: 1em auto;}
.ls0 { letter-spacing: 0;}
.ls-05 { letter-spacing: -0.05em;}
.ls1 { letter-spacing: .1em;}
.ls2 { letter-spacing: .2em;}
/*_color*/
.red { color: rgba(164, 30, 30, 1);}
.blue{color: #164de5;}
/*etc*/
@media print { .noprint { display: none;} }
.cover { width: 100%; height: 100%; background: url(../img/cover.png) repeat; display: block; position: absolute; top: 0; left: 0; }
.kome li { padding:0 0 0 1em; line-height:130%;}
.kome li::before { content: '※ '; margin-left: -1.25em;}
.dot li { padding-left: 1em;}
.dot li::before { content: '・ '; margin-left: -1.25em;}
/*font*/
.logojr {
font-family: "vdl-logojrblack", sans-serif;
font-weight: 900;
font-style: normal;
}
.ryogo {
font-family: ryo-gothic-plusn, sans-serif;
font-weight: 700;
font-style: normal;
}
.brandon {
font-family: brandon-grotesque, sans-serif;
font-weight: 700;
font-style: normal;
}
@media all and (min-width: 751px) {
.nobr{display: none;	} 
}
@media all and (max-width: 750px) {
.pcbr{display: none;	} 
}
.no-link{ pointer-events: none; cursor: default; text-decoration:none;}

#wrapper,main.wrapper{
width:100%;
padding:2vw 0 10vw;
background-color:#153368;
background-image:url("../img/line.svg"),url("../img/rail.png"),url("../img/bg.png"),linear-gradient(130deg, rgba(22,77,229,0.65) 0%,rgba(25,57,114,0.79) 30%,rgba(25,57,114,1) 50%,rgba(25,57,114,0.79) 70%,rgba(22,77,229,0.65) 100%);
background-repeat:no-repeat,repeat-x,repeat,no-repeat;
background-size:60%,auto 2vw,8%,auto;
background-position:right top,left 0 bottom 4vw,0 0,0 0;
color:#133167;
font-family: ryo-gothic-plusn, sans-serif;
font-weight: 700;
font-style: normal;
}
main.wrapper{
padding:2vw 0 10vw;
box-sizing: border-box;
background-image:url("../img/back.svg"),url("../img/rail.png"),url("../img/bg.png"),linear-gradient(130deg, rgba(22,77,229,0.65) 0%,rgba(25,57,114,0.79) 30%,rgba(25,57,114,1) 50%,rgba(25,57,114,0.79) 70%,rgba(22,77,229,0.65) 100%);
background-repeat:no-repeat,repeat-x,repeat,no-repeat;
background-size:100%,auto 2vw,8%,auto;
background-position:left 0 top 16vw,left 0 bottom 4vw,0 0,0 0;
}
.line_rail{
background: url(../img/rail.png) repeat-x 0 0; background-size:auto 2vw;
height:2vw;
}
@media all and (max-width: 750px) {
main.wrapper{
background-size:150%,auto 2vw,8%,auto;
background-position:left 0 top 35vw,left 0 bottom 4vw,0 0,0 0;
}
}

.frame1{
box-sizing: border-box;
padding:1vw 0 2.5vw;
margin:0 auto;
width:70vw;
border-radius:2vw;
border:2px solid #164de5;
}
.frame1 .inner{
margin:0 auto;
width:90%;
}
.frame2{
padding:0 0 2.5vw;
margin:0 auto;
width:80vw;
box-sizing: border-box;
border:2px solid #164de5;
background-color:#e3ebec;
}
.frame2 .inner{
margin:0 auto;
width:90%;
}
.frame2 .inner a{
color:#164de5;
text-decoration: underline;
}
.frame2 h4{
text-align: center;
color:#fff;
font-weight: 700;
font-size:2.25vw;
background:#164de5 url(../img/bg3.png); background-size:20%;
}
.frame1 h5,.frame2 h5{
color:#164de5;
font-weight: 700;
font-size:1.6vw;
margin:3vw 0 .6vw !important;
line-height:140% !important;
}
.frame1 h5 span,.frame2 h5 span{
padding:.2vw .5vw;
background-color:#fff;
margin:0 !important;
display:inline-block;
line-height:100% !important;
}
.frame1 p,.frame2 p{
color:#000;
line-height:140%;
font-size:1.3vw;
padding:3vw 0 !important;
}
.frame1 h5 + p,
.frame2 h5 + p{
padding:0 !important;
}
.frame1 figure,.frame2 figure{
box-sizing: border-box;
width:90%;
margin:0 auto;
}
.frame1 p span.f80,.frame2 p span.f80{
padding:1% 0 0 !important;
line-height:140% !important;
display:inline-block;
}
@media all and (max-width: 750px) {
.frame1{
padding:1vw 0 2.5vw;
width:95%;
}
.frame2{
width:85vw;
}
.frame2 h4{
font-size:4vw;
}
.frame1 h5,.frame2 h5{
font-size:3.2vw;
}
.frame1 p,.frame2 p{
font-size:2.8vw;
}
}

ol.roundblue {
  margin: 0;
  padding: 0;
  list-style: none;
  counter-reset: li;
  margin:.5vw 0 1.5vw;
}
ol.roundblue li {
  color:#000;
  position: relative;
  font-size:1.25vw;
  padding-left: 2.5vw;
  line-height:140%;
}
ol.roundblue li:not(:first-child) {
  margin-top: 0.5em;
}
ol.roundblue li::before {
  counter-increment: li;
  content: counter(li);
  position: absolute;
  left: 0;
  top:0;
  display: block;
  width: 1.7vw;
  height: 1.7vw;
  border-radius: 50%;
  background-color: #164de5;
  font-size:1.4vw;
  color: #fff;
  line-height:1.7vw;
  text-align: center;
}
@media all and (max-width: 750px) {
ol.roundblue li {
  font-size:2.7vw;
  padding-left: 3.5vw;
}
ol.roundblue li:not(:first-child) {
  margin-top:1vw;
}
ol.roundblue li::before {
  top:.4vw;
  width:2.8vw;
  height:2.8vw;
  font-size:2.5vw;
  line-height:2.8vw;
}
}

.btn_sp,.btn_pc{
box-sizing: border-box;
  position: relative;
  background-color: #164de5;
  display: block; color:#fff;
  padding:2.8vw 10vw 2.8vw 1vw;
  font-size:2.5vw;
  line-height:140%;
  width: fit-content;
  margin:2vw auto;
  font-weight: 800;
}
.btn_sp span,.btn_pc span{
  color: #cdd4d5;
  font-size: 1vw;
  font-weight: 400;
  display:block;
  margin:0 0 0 1.5em;
}
.btn_sp::before,.btn_sp::after,.btn_pc::before,.btn_pc::after {
  content: "";
  position: absolute;
  width: 4vw;
  height: 4vw;
}
.btn_sp::before,.btn_pc::before {
  border-left: solid 2px #c9d857;
  border-top: solid 2px #c9d857;
  top: .4vw;
  left: .4vw;
}
.btn_sp::after,.btn_pc::after {
  border-right: solid 2px #c9d857;
  border-bottom: solid 2px #c9d857;
  bottom: .4vw;
  right: .4vw;
}
.btn_caution{
box-sizing: border-box;
  border:2px solid #164de5;
  display: block; color:#164de5;
  padding:2vw 5vw 2vw 2.5vw;
  font-size:1.6vw;
  line-height:140%;
  width: fit-content;
  margin:0 auto;
  background: url(../img/arw.svg) no-repeat right 1vw center; background-size:1.5vw;
}
@media all and (min-width: 751px) {
.btn_sp{
  display:none;
}
}
@media all and (max-width: 750px) {
.btn_sp{
  width:70%;
  font-size:3.6vw;
  padding:4vw 0;
  text-align:center;
  /*font-family: brandon-grotesque, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size:4.6vw;*/
}
.btn_pc{
  display:none;
}
.btn_caution{
  width:70%;
  font-size:3vw;
  padding:2.5vw 5vw 2.5vw 3vw;
  background: url(../img/arw.svg) no-repeat right 1.5vw center; 
  background-size:3vw;
  text-align:center;
}
}

.hidecontent {
  height: 0;
  overflow: hidden;
  transition:0.8s;
  opacity: 0;
}
#section1:checked ~ label[for="section1"] + .hidecontent,
#section2:checked ~ label[for="section2"] + .hidecontent {
  height:auto;
  opacity: 1;
}
label.btn_caution {cursor :pointer;}
ul.cautionlist{
padding:2vw 0 0;
margin:0 auto;
width:75vw;
}
ul.cautionlist li{
line-height:140%;
font-size:90%;
margin:0 0 .5em;
}
@media all and (max-width: 750px) {
ul.cautionlist{
padding:3vw 0 0;
}
ul.cautionlist li{
font-size:2.5vw;
margin:0 0 1vw;
}
}

.scroll-container {
  width: 100%;
  overflow: hidden;
}
.scroll-wrapper {
  display: flex;
  width: 200%;
  animation: scroll 12s linear infinite;
}
.scroll-item {
  width:49%;
  margin:0 1% 0 0;
}
@keyframes scroll {
  0% { transform: translateX(0); }
  100% { transform: translateX(-50%); }
}


/* top
=============================================== */
#kvs { width: 100%; position: relative;
background-color:#7cd1d6;
}

#prologue{
background-color:#7cd1d6;
padding:2vw 6vw 2.5vw;
background-image:url("../img/ttl20.svg"),url("../img/top/nagoya.svg");
background-repeat:no-repeat,no-repeat;
background-size:100%,30%;
background-position:center bottom,right 2vw top 4vw;
}
#prologue h2{
font-size: 2.6vw;
font-weight: 800;
padding:0 0 1vw;
}
#prologue h2 span{
font-size:140%;
color:#fff;
-webkit-text-stroke: 4px #133167;
paint-order: stroke;
text-shadow:2.5px 4px .5px #133167;
background:linear-gradient(transparent 70%, #c9d857 70%);
padding:0 0 .25em;
}
#prologue p{
line-height:160%;
font-size: 2.3vw;
}

/*audio*/
.audio_sp {
position:relative;
width: fit-content;
margin:4.5vw auto 1vw; 
display: flex; flex-flow: row wrap; align-items: center;
background-color:#fff;
border-radius:100vh;
padding:0 1vw;
box-sizing: border-box;
}
.audio_sp .audio_txt {
margin:0 1vw 0 10vw;
text-align: left; font-size:1.3vw; letter-spacing: .05em;
line-height:120%;
}
.audio_sp .audio_icosp {
display:block;
margin:auto 0;
border-radius:50vh;
border:2px solid #fff;
width: 9vw;
background: url(../img/top/ic_itadori.png) no-repeat center center; background-size:cover;
aspect-ratio: 1 / 1;
}
@media all and (min-width: 751px) {
.audio_sp .audio_icosp {
position:absolute; top:0; bottom:0; left:0; right:0;
}
}
.audio_sp .audio_file {padding: .5em 0 0;}

.bnr_content{
display: block;
width: min(88%, 850px);
aspect-ratio: 353 / 137;
margin:4vw auto;
padding:0;
}
.bnr_sp{
display: block;
width:75%;
aspect-ratio: 8 / 3;
margin:0 auto;
padding:0;
border-radius:0 2.5vw 0 2.5vw;
border-radius:3vw;
background: url(../img/top/special.png) no-repeat center center; background-size:75%;
}
.btn_sns{
display: block; color:#fff;
border-radius:100vh;
border:2px solid #fff;
padding:1.5vw 3vw 1.5vw 9vw;
font-size:2.25vw;
line-height:130%;
width: fit-content;
margin:0 auto;
background: url(../img/xlogo.svg) no-repeat left 3vw center; background-size:4vw;
}

@media all and (max-width: 750px) {
#prologue{
background-color:#7cd1d6;
padding:4vw 4vw 2vw;
background-size:100%,50vw;
background-position:center bottom,right 1vw top 25vw;
}
#prologue h2{
text-align:center;
font-size: 4.7vw;
line-height:140%;
padding:0 0 3vw;
}
#prologue h2 span{
line-height:140%;
}
#prologue p{
text-align:center;
font-size: 4.1vw;
}

.audio_sp {
width:100%;
margin:4.5vw auto 1vw; 
padding:0 1vw 2vw 0;
justify-content: center;
background:none;
}
.audio_sp .audio_txt {
margin:.8vw 0 2vw 17vw;
font-size:3.5vw; 
padding:2vw 2.25vw;
width: fit-content;
background-color:#fff;
border-radius:2vw;
position:relative;
display: inline-block;
}
.audio_sp .audio_txt::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  border-style: solid;
  border-width: 1.25vw 4.3vw 1.25vw 0;
  border-color: transparent #fff transparent transparent;
  translate: -100% -50%;
}
.audio_sp .audio_icosp {
position:absolute; top:0; left:0;
width:14vw;
}
.audio_sp .audio_file {
text-align:center;
width:100%;
margin:0 auto;
padding:0 !important;
/*position:absolute; bottom:0; left:0; right:0;*/
}
.audio_sp audio{
width:80%;
}

.bnr_sp{
width:98%;
}
.btn_sns{
width:48%;
padding:2vw 0 2vw 14vw;
font-size:3.8vw;
background-size:6.25vw;
background-position:left 5vw center;
margin:6vw auto 0;
}
}

/* shinkensen
=============================================== */
#shinkansen .intro{
width:85vw;
background: url(../img/shinansen/itadori.png) no-repeat left 0 bottom -3vw; background-size:auto 33vw;
padding:0 0 2vw;
margin:0 auto;
min-height:36.5vw;
}
#menu ul{
box-sizing: border-box;
width: fit-content;
margin:0 auto 2vw;
background-color:#fff;
border-radius:100vh;
display: flex; flex-flow: row wrap; justify-content: center; align-items: center;
padding:1vw 2.5vw;
}
#menu ul li{
font-size:1.5vw;
line-height:100%;
border-right:1px solid rgba(22,77,229,0.6);
padding:0 1.5vw;
}
#menu ul li:last-child {
border: none;
}
#menu ul li a{
display:block;
color:#164de5;
}

@media all and (max-width: 750px) {
#shinkansen .intro{
background: url(../img/shinansen/itadori.png) no-repeat left 0 bottom 0;
width:95vw;
background-size:auto 45vw;
padding:0 0 5vw;
}
#menu ul{
width:100%;
padding:1vw 2.5vw;
background:none;
}
#menu ul li{
font-size:3vw;
background-color:#fff;
border-radius:100vh;
padding:1vw 5vw;
margin:.6vw .8vw;
border:none;
}
}

.intro ul.anchor{
margin:0 3vw 0 auto;
width: fit-content;
display: flex;
justify-content: flex-end;
align-items: center;
list-style: none;
}
.intro ul.anchor li{
font-size:1.8vw;
margin:0 .6vw 0;
}
.intro ul.anchor li a{
display:block;
color:#164de5;
background-color:#ff9c00;
box-shadow:4px 3px #133167;
transform: skewX(-25deg);
padding:.3vw 2vw;
}
.intro ul.anchor li a span{
display:inline-block;
transform: skewX(25deg);
} 
.intro p{
font-size:2.25vw;
color:#fff;
font-weight: 800;
line-height:140%;
}
#shinkansen .intro p,#nagoya .intro p{
padding:3.5vw 0 3vw;
margin:0 3vw 0 auto;
width:50vw;
}
@media all and (max-width: 750px) {
#shinkansen .intro p,#nagoya .intro p{
padding:4vw 0 4vw;
margin:0 1vw 0 auto;
width:58vw;
font-size:3.5vw;
}
.intro ul.anchor{
margin:0 .5vw 0 auto;
}
.intro ul.anchor li{
font-size:2.8vw;
margin:0 .6vw 0;
}
}

#shinkansen h1,#shinkansen h2,#shinkansen h3,#nagoya h1,#nagoya h2,#nagoya h3,#goods h1,#goods h2,#goods h3{
font-family: "vdl-logojrblack", sans-serif;
font-weight: 900;
font-style: normal;
color:#ff9c00;
}
#shinkansen h1,#nagoya h1,#goods h1{
font-size:6vw;
text-align:center;
color:#ff9c00;
line-height:140%;
}
#shinkansen h1 span,#nagoya h1 span,#goods h1 span{
font-size:2vw;
font-family: brandon-grotesque, sans-serif;
font-weight: 500;
font-style: normal;
letter-spacing:.06em;
}
#shinkansen h1 span,#nagoya h1 span,#goods h1 span{
display: flex;
align-items: center;
justify-content: center;
}
#shinkansen h1 span:before,
#shinkansen h1 span:after,
#nagoya h1 span:before,
#nagoya h1 span:after,
#goods h1 span:before,
#goods h1 span:after {
border-top: 1px solid;
content: "";
 flex-grow: 0.05;
}
#shinkansen h1 span:before,
#nagoya h1 span:before,
#goods h1 span:before {
margin-right: 1rem;
}
#shinkansen h1 span:after,
#nagoya h1 span:after,
#goods h1 span:after {
margin-left: 1rem;
}
@media all and (max-width: 750px) {
#shinkansen h1,#nagoya h1,#goods h1{
font-size:7.5vw;
}
#shinkansen h1 span,#nagoya h1 span,#goods h1 span{
font-size:3.5vw;
}
}

#spvoice,#stamprally{
box-sizing: border-box;
padding:3vw 0 5vw;
width:85vw;
margin:0 auto 5vw;
background-color:#f1f9fa;
box-shadow:8px 8px #133167;
}
#spvoice h2,#stamprally h2{
text-align:center;
font-size:5vw;
color:#164de5;
line-height:100%;
padding:0;
}
#spvoice h2 span{
font-size:2vw;
font-family: ryo-gothic-plusn, sans-serif;
font-weight: 700;
font-style: normal;
display:block;
padding:.6vw 0 0;
line-height:140%;
}
#spvoice h2 + figure{
width: 70vw;
margin:1vw auto;
}
#spvoice .btn_pc{
background:#164de5 url(../img/shinansen/qr1.png?1) no-repeat right 1.25vw center; background-size:8vw;
}
.btn_sp + ul{
width: 60vw;
margin:3vw auto 3vw;
}
.btn_sp + ul li{
margin:0 0 .5em !important;
}
@media all and (max-width: 750px) {
#spvoice,#stamprally{
padding:4vw 0 5vw;
width:88vw;
}
#spvoice h2{
font-size:6.25vw;
}
#spvoice h2 span{
font-size:3vw;
}
#spvoice h2 + figure{
width: 80vw;
margin:1vw auto 3vw;
}
#spvoice .btn_sp{
background-image:none;
}
.btn_sp + ul{
width: 85% !important;
}
.btn_sp + ul li{
font-size:2.4vw !important;
line-height:140% !important;
margin:0 0 1vw !important;
}
}

#jujutest{
margin:5vw 0 0;
position: relative;
}
#jujutest:before,#collabomenu:before,#photospot:before,#shopinfo:before{
  content: "";
  width: 50vw;
  height: 24vw;
  background-color: #164de5;
  clip-path: polygon(0 0, 100% 0, 80% 100%, 0% 100%);
  z-index:0;
  position:absolute; top:0; left:0;
}
#jujutest h3,#collabomenu h3,#photospot h3,#shopinfo h3{
position:relative;
z-index:1;
font-size:4.5vw;
color:#c9d857;
padding:1vw 0 0 10vw;
}
#jujutest article,#collabomenu article,#photospot article,#shopinfo article{
position:relative;
z-index:1;
background-color:#e3ebec;
margin:0 0 0 auto;
width:88vw;
padding:3vw;
box-sizing: border-box;
}
#jujutest article > p{
text-align:center;
font-size:2.1vw;
line-height:140%;
padding:0 0 1.5vw;
}
#jujutest .frame1 figure,#photospot .frame1 figure{
width:90%;
margin:2vw auto 0;
}
#jujutest .frame1 ul{
width:90%;
margin:2vw auto 0;
padding:.5vw 0 0;
}
#jujutest .frame1 ul li{
font-size:90%;
margin:0 0 .25em;
line-height:140%;
}
#jujutest .btn_pc{
background:#164de5 url(../img/shinansen/qr1.png?1) no-repeat right 1.25vw center; background-size:8vw;
}
@media all and (max-width: 750px) {
#jujutest h3,#collabomenu h3,#photospot h3,#shopinfo h3{
font-size:7.5vw;
padding:1vw 0 0 5vw;
}
#jujutest article,#collabomenu article,#photospot article,#shopinfo article{
width:90vw;
padding:3vw 3vw 5vw;
}
#jujutest article > p{
font-size:3.5vw;
padding:.5vw 0 3vw;
}
#jujutest .frame1 ul{
padding:.5vw 0 0;
}
#jujutest .frame1 ul li{
font-size:2.4vw;
margin:0 0 1vw;
}
#jujutest .btn_sp{
background-image:none;
}
#jujutest .btn_sp + ul{
width: 90% !important;
}
}

#sp_coming{
border-top:1px solid rgba(255,255,255,0.25);
border-bottom:1px solid rgba(255,255,255,0.25);
margin:6vw auto 10vw;
padding:1vw 0 3vw;
text-align:center;
}
#sp_coming p{
color:#fff;
font-size:2.4vw;
line-height:160%;
}
#sp_coming p:first-of-type{
font-family: brandon-grotesque, sans-serif;
font-weight: 500;
font-style: normal;
color:#c9d857;
font-size:6vw;
padding:0 0 1.5vw;
}
@media all and (max-width: 750px) {
#sp_coming p{
font-size:3.15vw;
}
#sp_coming p:first-of-type{
font-size:8vw;
}
}

#howto,#course{
position: relative;
background:#7cd1d6 url(../img/bg2.png); background-size:20px;
padding:3vw 0 ;
}
#howto{
margin:8vw auto 1vw;
}
#howto h3,#course h3{
display:inline-block;
width:100%;
font-size:4.5vw;
color:#ff9c00;
text-align: center;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}
#howto h3 + figure{
width: 52vw;
margin:3vw auto 5vw;
}
#howto .frame2 h4 + p,#course .frame2 h4 + p{
padding:1.5vw 0;
text-align: center;
color:#164de5;
font-size:1.7vw;
line-height:140%;
}
#howto .frame2 figure{
width: 52vw;
margin:0 auto 2vw;
}
#howto .frame2 ul li,#course .frame2 ul li{
color:#000;
font-size:1.1vw;
font-weight: 600;
line-height:140%;
margin:0 0 1vw;
}
@media all and (max-width: 750px) {
#howto,#course{
background-size:2.5%;
padding:3vw 0 5vw;
}
#howto h3,#course h3{
font-size:6vw;
}
#howto h3 + figure{
width: 70vw;
}
#howto .frame2 h4 + p,#course .frame2 h4 + p{
font-size:3.4vw;
padding:3vw;
}
#howto .frame2 figure{
width: 80%;
}
#howto .frame2 ul li,#course .frame2 ul li{
font-size:2.3vw;
}
}

/* nagoya
=============================================== */
#nagoya h1{
color:#7cd1d6;
}
#nagoya .intro{
width:88vw;
background: url(../img/nagoya/gojo.png) no-repeat left 3vw bottom -2vw; background-size:auto 33vw;
padding:0 0 3vw;
margin:0 auto;
min-height:36.5vw;
}
#nagoya .intro ul.anchor li a{
background-color:#7cd1d6;
}
@media all and (max-width: 750px) {
#nagoya .intro{
background: url(../img/nagoya/gojo.png) no-repeat left 3vw bottom -1vw;
width:95vw;
background-size:auto 45vw;
padding:0 0 4vw;
}
#nagoya .intro p{
padding:3vw 0 3.5vw;
margin:0 1vw 0 auto;
width:60vw;
font-size:3.3vw;
}
}

/* stamprally */
#stamprally{
background-color:#f1f9fa;
box-shadow:6px 6px #133167;
}
#stamprally h2{
font-size:4.5vw;
color:#164de5;
}
#stamprally .btn_sp + ul,

#stamprally h2 + figure{
width: 52vw;
margin:3vw auto 5vw;
}
#stamprally .btn_pc{
background:#164de5 url(../img/shinansen/qr1.png?1) no-repeat right 1.25vw center; background-size:8vw;
}
@media all and (max-width: 750px) {
#stamprally h2{
font-size:5vw;
}
#stamprally h2 + figure{
width: 70vw;
}
#stamprally .btn_sp{
background-image:none;
}
}

/* course */
#course{
margin:8vw auto 0;
}
#course h3{
font-size:5.5vw;
color:#ff9c00;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}
#course figure.map{
box-sizing: border-box;
width:70vw;
border-radius:1.25vw;
margin:2vw auto 4vw;
}
#course figure.map img{
border-radius:1.25vw;
}
#course .modelcourse{
border-left:3px solid #164de5;
width:80vw;
margin:0 auto;
}
#course .modelcourse h4{
width:25vw;
}
#course .modelcourse ul{
margin:2vw 0 0;
padding:0 0 0 5.5vw;
}
#course .modelcourse ul li.location{
padding:1vw;
position: relative;
background-color:#fff;
box-shadow:4px 4px #164de5;
width: fit-content;
margin:0 0 3vw;
}
@media all and (min-width: 751px) {
#course .modelcourse ul li.location{
display: flex;
align-items: flex-start;
}
}
#course .modelcourse ul li.location figure{
display:block;
padding:0;
margin:0 1vw 0 0;
position: relative;
width:34vw;
aspect-ratio: 3 / 2;
}
#course .modelcourse ul li.location p{
width:36vw;
line-height:140%;
padding:0 1vw 1vw;
}
#course .modelcourse ul li.location p a{
color:#164de5;
text-decoration: underline;
}
#course .modelcourse ul li.location p span.f80{
line-height:120% !important;
}
#course .modelcourse ul li.location span.voice{
  position: absolute;
  z-index:11;
  top:-1vw;
  left:.5vw;
display: flex; flex-flow: row wrap;  
}
#course .modelcourse ul li.location span.voice span.chara {
width:6vw;
aspect-ratio: 56 / 57;
display:block;
margin:0 .1vw;
}
#course .modelcourse ul li.location h5{
  position: absolute;
  bottom:0;
  left:0;
font-weight: 800;
background-color:#fff;
color:#133167;
font-size:2vw;
z-index:1;
line-height:140%;
padding:.4vw 1vw 0 0;
}
#course .modelcourse ul li.location:before{
  content: "";
  position: absolute;
  top:2.5vw;
  left:-5.5vw;
  width:5.5vw;
  border-top:2px solid #164de5;  
}
#course .modelcourse ul li.location:after{
  content: "";
  position: absolute;
  top:2vw;
  left:-6.25vw;
  width:1.25vw;
  height:1.25vw;
  border-radius: 50%;
  background-color:#164de5;
}
#course .modelcourse ul li.direction{
font-weight: 800;
font-size:1.5vw;
padding:0 0 0 10vw;
display: flex; flex-flow: row wrap; justify-content: start; align-items: center;
}
#course .modelcourse ul li.direction span{
display:inline-block;
width:5vw;
height:100%;
}
#course .modelcourse ul li.direction .rail1{
background:url(../img/nagoya/rail2.svg) repeat-y right top; background-size:1.5vw;
padding:3vw 2.5vw 3vw 0;
color:#ef1b3f;
}
#course .modelcourse ul li.direction .rail2,#course .modelcourse ul li.direction .rail2_2{
background:url(../img/nagoya/rail3.svg) repeat-y left top; background-size:1.5vw;
padding:3vw 0 3vw 2.5vw;
color:#7e52f7;
margin:0 0 0 1vw;
}
#course .modelcourse ul li.direction .rail2_2{
margin:0 0 0 6vw;
}
#course .modelcourse ul li.direction .onfoot{
background: url(../img/nagoya/dot.png) repeat-y left top; background-size:1vw;
padding:3vw 0 3vw 2.5vw;
color:#164de5;
margin:0 0 0 6vw;
}
#course .caution{
width:80vw;
margin:3vw auto;
}
#course .caution ul li{
font-size:90%;
margin:0 0 .25em;
}
#course .frame2 figure{
width:75%;
}
@media all and (max-width: 750px) {
#course h3{
font-size:7vw;
}
#course figure.map{
width:88vw;
margin:3vw auto 4vw;
}
#course .modelcourse{
border-left:2px solid #164de5;
width:88vw;
}
#course .modelcourse h4{
width:38vw;
}
#course .modelcourse ul{
margin:4vw 0 0;
padding:0 0 0 5.5vw;
}
#course .modelcourse ul li.location{
margin:0 0 5vw;
padding:1.25vw;
width: 95%;
}
#course .modelcourse ul li.location figure{
margin:0 auto 2vw;
width:100%;
}
#course .modelcourse ul li.location p{
margin:0 auto 2vw;
font-size:2.8vw;
width:95%;
padding:0 0 1vw;
display:block;
}
#course .modelcourse ul li.location span.voice{
  position: absolute;
  z-index:11;
  top:-2.5vw;
  right:.5vw;
justify-content: end;
}
#course .modelcourse ul li.location span.voice span.chara {
width:12vw;
margin:0 .25vw;
}
#course .modelcourse ul li.location h5{
font-size:4vw;
padding:.4vw 2vw 0 1vw;
}
#course .modelcourse ul li.location:before{
  top:5vw;
  left:-5.5vw;
  width:5.5vw;
  border-top:2px solid #164de5;  
}
#course .modelcourse ul li.location:after{
  content: "";
  position: absolute;
  top:4.25vw;
  left:-6.7vw;
  width:2vw;
  height:2vw;
}
#course .modelcourse ul li.direction{
font-size:3vw;
}
#course .modelcourse ul li.direction span{
width:10vw;
height:100%;
}
#course .modelcourse ul li.direction .rail1{
background-size:2vw;
padding:3vw 2.5vw 3vw 0;
}
#course .modelcourse ul li.direction .rail2,#course .modelcourse ul li.direction .rail2_2{
padding:3vw 0 3vw 3vw;
background-size:2vw;
}
#course .caution{
width:85vw;
margin:5vw auto 6vw;
}
#course .caution ul li{
font-size:2.5vw;
margin:0 0 1vw;
}
#course .frame2 figure{
width:88%;
}
}

/* collabomenu */
#collabomenu{
margin:5vw 0 0;
position: relative;
}
#collabomenu article{
text-align: center;
}
#collabomenu h4,#photospot h4{
font-weight: 700;
font-size:2vw;
text-align: center;
margin:0 auto 1.5vw;
line-height:140%;
}
.title {
    display: flex;
    justify-content: center;
    align-items: center;
}
.title::before,.title::after {
    content: "";
    background-color: #000066;
    height: 2.5px;
    width:4.5vw;
}
.title::before {
    margin-right: 5px;
    transform: rotate(60deg); 
}
.title::after {
    margin-left: 5px;
    transform: rotate(-60deg); 
}
#collabomenu h4 + ul{
margin:0 auto 4vw;
width:65vw;
}
#collabomenu h4 + ul li{
text-align: left;
box-sizing: border-box;
position: relative;
border:1.5px solid #164de5;
color:#164de5;
background-color:#fff;
box-shadow:4px 4px #164de5;
padding:1vw 1vw 1vw 4.3vw;
line-height:140%;
margin:0 0 1.5vw;
font-size:1.5vw;
}
#collabomenu h4 + ul li span{
  text-align:center;
  font-size:3.5vw;
  color:#fff;
  background-color:#164de5;
  display:block;
  position: absolute;
  top:-.6vw;
  left:-.8vw;
  font-family: brandon-grotesque, sans-serif;
  font-weight: 900;
  font-style: normal;
  width:4vw;
  height:4vw;
  line-height:4vw;
}
#collabomenu ul.step li:nth-of-type(3){
padding:2.5vw 13vw 2.5vw 4.3vw;
}
#collabomenu ul.step li:nth-of-type(3) figure{
  width:7.5vw;
box-sizing: border-box;
padding:0;
margin:auto;
  display:block;
  transform:rotate(8deg);
}
@media all and (min-width: 751px) {
#collabomenu ul.step li:nth-of-type(3) figure{
  position: absolute;
  top:0;
  bottom:0;
  right:3vw;
}
}
#collabomenu ul + p{
  padding:3vw 0;
  text-align:center;
  font-size:3vw;
}
#collabomenu h5{
  position: relative;
  font-size:2.8vw;
  font-weight: 700;
  text-align:center;
  color:#164de5;
  display: inline-block;
  padding:0 4vw;
  line-height:140%;
  margin:0 auto 1vw;
}
#collabomenu h5:before, #collabomenu h5:after { 
  position: absolute;
  top: 0;
  content:'';
  width: 1vw;
  height: 100%;
  display: inline-block;
}
#collabomenu h5:before {
  border-left: solid 1.5px #164de5;
  border-top: solid 1.5px #164de5;
  border-bottom: solid 1.5px #164de5;
  left: 0;
}
#collabomenu h5:after {
  content: '';
  border-top: solid 1.5px #164de5;
  border-right: solid 1.5px #164de5;
  border-bottom: solid 1.5px #164de5;
  right: 0;
}
#collabomenu .collaboshop{
  text-align: left;
  position: relative;
  box-sizing: border-box;
  margin:2vw auto 4vw;
  width:85%;
  background-color:#F1F5F6;
  padding:1vw;
}
#collabomenu .collaboshop h6{
  font-size:2vw;
  padding:0;
  position: absolute;
  top:-.8vw;
  left:-.8vw;
  z-index:1;  
  display: inline-block;
  background-color:#133167;
  color: #fff;
  font-weight:700;
  line-height:130%;
  padding:.25vw 3vw .25vw 2vw;
  clip-path: polygon(0 0, 100% 0, calc(100% - 20px) 100%, 0% 100%);
}

#collabomenu .collaboshop figure{
  box-sizing: border-box;
  margin:0 auto;
  width:100%;
}
#collabomenu .collaboshop h6 + figure{
  width:100%;
}
#collabomenu .collaboshop p{
  padding:1vw;
  line-height:160%;
}
#collabomenu .collaboshop figure.collabofood{
  position: relative;
  width:80%;
  margin:2vw auto 0;
}
#collabomenu .collaboshop p.menuinfo{
  padding:1vw 1vw 1vw;
}
#collabomenu .collaboshop p.menuinfo span{
  color: #164de5;
  display:inline-block;
  text-align:center;
  width:100%;
  padding:0 0 1vw;
  font-size:1.8vw;
  line-height:140%;
}
#collabomenu .collaboshop ul.kome{
  padding:0 1vw 1vw;
}
#collabomenu .collaboshop ul.kome li{
font-size:1.1vw;
font-weight: 600;
line-height:140%;
}
@media all and (max-width: 750px) {
#collabomenu h4,#photospot h4{
font-size:3.3vw;
line-height:130%;
margin:1vw auto 3vw;
}
.title::before {
    margin-right: 1px;
    transform: rotate(70deg); 
}
.title::after {
    margin-left: 1px;
    transform: rotate(-70deg); 
}

.title::before,.title::after {
    height: 2px;
    width:8vw;
}
#collabomenu h4 + ul{
width:80vw;
margin:1vw auto 6vw;
}
#collabomenu h4 + ul li{
padding:2vw 2vw 2vw 8.25vw;
margin:3vw 0 1vw;
font-size:3vw;
line-height:135%;
}
#collabomenu h4 + ul li span{
  font-size:8vw;
  top:-1vw;
  left:-2vw;
  width:8vw;
  height:8vw;
  line-height:8vw;
}
#collabomenu ul.step li:nth-of-type(3){
padding:2vw 16vw 2vw 8.25vw !important;
}
#collabomenu ul.step li:nth-of-type(3) figure{
  position: absolute;
  top:2.5vw;
  right:-1.5vw;
  width:15.5vw;
}
#collabomenu ul + p{
padding:5vw 0 2vw;
font-size:4vw;
}
#collabomenu h5{
  font-size:4.8vw;
  margin:0 auto 3vw;
}
#collabomenu .collaboshop{
  width:95%;
  margin:2vw auto 5vw;
}
#collabomenu .collaboshop:last-of-type{
  margin:2vw auto 1vw;
}
#collabomenu .collaboshop h6{
  font-size:3.6vw;
  padding:.3vw 5.5vw .3vw 2vw;
}
#collabomenu .collaboshop p{
  font-size:3vw;
  padding:1.5vw;
}
#collabomenu .collaboshop p.menuinfo{
  padding:2vw 1.5vw 1.5vw;
}
#collabomenu .collaboshop p.menuinfo span{
  font-size:3.5vw;
}
#collabomenu .collaboshop figure.collabofood{
  width:95%;
  margin:4vw auto 0;
}
#collabomenu .collaboshop ul.kome li{
font-size:2.25vw;
}
}

/* photospot */
#photospot{
margin:5vw 0 0;
position: relative;
}
#photospot figure{
  box-sizing: border-box;
  margin:0 auto;
  padding:0;
  width:90% !important;
}
#photospot figure + p{
  background-color:#164de5;
  color: #fff;
  width:90%;
  text-align:center;
  font-size:1.8vw;  
  margin:0 auto !important;
  padding:.5vw 0 !important;
}
#photospot .frame1 h5{
margin:1.5vw 0 .25vw !important;
}
#photospot .frame1 ul{
margin:1.5vw 0 0;
}
#photospot .frame1 ul li{
color:#000;
font-size:1.1vw;
font-weight: 600;
line-height:140%;
margin:0;
}
@media all and (max-width: 750px) {
#photospot figure + p{
font-size:3vw;
}
#photospot .frame1 ul{
margin:0 0 0;
}
#photospot .frame1 ul li{
font-size:2vw;
}
}

/* goods
=============================================== */
#goods h1{
color:#c9d857;
}
#goods .intro ul.anchor li a{
background-color:#c9d857;
}
#goods .intro p{
padding:3vw 0 3vw;
text-align:center;
}

/* lineup */
#lineup{
margin:1vw auto 4vw;
position: relative;
text-align:center;
width:90vw;
}
/*#lineup p{
font-family: brandon-grotesque, sans-serif;
font-weight: 400;
font-style: normal;
font-size:3.5vw;
text-align:center;
padding:8vw 0 !important;
letter-spacing:.1em;
}*/
#lineup h2{
position: relative;
font-size:3.8vw;
color:#7cd1d6;
text-align:center;
}
#lineup h2:before{
  content: "";
  width: 52vw;
  position:absolute; top:0; left:0;
border-top:1px solid #7cd1d6;
}
#lineup h2:after{
  content: "";
  width: 47vw;
  position:absolute; top:4px; left:0;
border-top:1px solid #7cd1d6;
}
#lineup h2 span{
width:100%;
display:inline-block;
position: relative;
padding:1.25vw 0;
}
#lineup h2 span:before{
  content: "";
  width: 52vw;
  position:absolute; bottom:0; right:0;
border-bottom:1px solid #7cd1d6;
}
#lineup h2 span:after{
  content: "";
  width: 47vw;
  position:absolute; bottom:4px; right:0;
border-bottom:1px solid #7cd1d6;
}
#lineup ul.itemlist{
width:95%;
margin:4vw auto 0;
display: flex; flex-flow: row wrap; justify-content: center;
box-sizing: border-box;
}
#lineup ul.itemlist li{
/*overflow: hidden;*/
width: calc(95% / 3 - .5%) !important;
margin:0 1% 3vw;
box-sizing: border-box;
position: relative;
display:block;
width:100%;
background-color:#e2eaeb;
border-radius:2vw 0 2vw 0;
padding:0 0 1.8vw 0;
text-align: left;
}
#lineup ul.itemlist li figure{
width:100%;
aspect-ratio: 1 / 1;
box-sizing: border-box;
display:block;
padding:0 !important;
margin:0 0 1vw !important;
border-radius:2vw 0 0 0;
}
#lineup ul.itemlist li figure.tradingitem{
margin:0 !important;
}
#lineup ul.itemlist li figure img{
border-radius:2vw 0 0 0;
}
#lineup ul.itemlist li span.exclusive{
  z-index:1;
  width:5vw;
  position: absolute;
  top:-1.5vw;
  right:-1vw;
  aspect-ratio: 1 / 1;
  display:block;
}
#lineup ul.itemlist li span.trading{
font-weight:500;
font-size:1vw;
padding:.2vw;
border-radius:100vh;
color:#e2eaeb;
background-color:#164de5;
line-height:100% !important;
margin:.5vw 0 .2vw 1vw !important;
width:10vw;
text-align: center;
display:block;
}
#lineup ul.itemlist li p.itemname{
font-weight:500;
font-size:1.5vw;
padding:0 1vw 2vw;
text-align: left;
color:#133167;
line-height:130%;
}
#lineup ul.itemlist li p.itemname span{
font-size:82%;
line-height:100% !important;
}
#lineup ul.itemlist li p.price{
  color:#164de5;
  font-size:1.5vw;
  padding:0;
  font-weight:600;
  text-align: right;
  position: absolute;
  bottom:.6vw;
  right:.5vw;
}
#lineup ul.itemlist li p.price span{
font-size:75%;
width:92%;
}
#lineup .limit{
  color:#fff;
  text-align: left;
  width:92%;
  padding:2vw;
  margin:0 auto 2vw;
  border:1px solid #7cd1d6;
  border-radius:1.8vw;
  box-sizing: border-box;
}
#lineup .limit p{
  text-align: left;
  font-weight: 600;
  font-size:1.4vw;
  margin:0;
  line-height:160%;
  padding:0 !important;
}
#lineup .limit p span{
  color:#7cd1d6;
  font-size:1.8vw;
  display:inline-block;
  margin:0 0 1vw;
  padding:0;
  border-bottom:1px solid #7cd1d6;
  line-height:160%;
}
#lineup .limit ul.kome{
  margin:1vw;
}
#lineup .limit ul.kome li{
  font-size:1.1vw;
  line-height:150%;
  margin:0 0 .5vw;
}
#lineup .limit + p{
padding:0 !important;
color:#fff;
width:92%;
text-align: left !important;
margin:0 auto 2vw;
font-weight: 600;
font-size:1.4vw;
line-height:150%;
}

@media all and (max-width: 750px) {
#goods .intro p{
padding:4vw 0;
font-size:3.5vw;
}
#lineup{
width:100%;
}
#lineup h2{
font-size:7vw;
}
#lineup ul.itemlist li{
width: calc(95% / 2 - 1.5%) !important;
margin:1vw 2% 3vw;
padding:0 0 2vw 0;
}
#lineup ul.itemlist li span.exclusive{
  width:9vw;
  top:-2vw;
  right:-2vw;
}
#lineup ul.itemlist li span.trading{
  padding:.4vw 0;
  font-size:2vw;
  width:48%;
  margin:.8vw 0 0 1.8vw !important;
}
#lineup ul.itemlist li p.itemname{
  padding:1vw 1.5vw 4vw;
  font-size:2.8vw;
}
.trading + .itemname{
  padding:.3vw 1.5vw 4vw !important;
}
#lineup ul.itemlist li p.price{
  font-size:2.8vw;
}
#lineup .limit{
  width:90%;
  padding:3vw;
  margin:2vw auto 3vw;
  border-radius:3vw;
}
#lineup .limit p{
font-size:2.8vw !important;
}
#lineup .limit p span{
  font-size:3.4vw;
  margin:0 0 2vw;
}
#lineup .limit ul.kome{
  margin:2vw 1vw;
}
#lineup .limit ul.kome li{
  font-size:2.6vw;
}
#lineup .limit + p{
font-size:2.8vw !important;
}
}

/* shopinfo */
#shopinfo{
margin:5vw 0 0;
position: relative;
}
#shopinfo article{
width:88vw;
padding:3vw 0;
}
#shopinfo h4{
font-size:2.8vw;
font-weight: 700;
text-align:center;
color:#164de5;
margin:0 auto;
}
.fukidashi {
  position: relative;
  display: block;
  padding:0 2vw;
  border-bottom: solid 2px #164de5;
  margin-inline: auto;
  width: fit-content;
}
.fukidashi::before {
  content: "";
  position: absolute;
  bottom:-1vw;
  left: 50%;
  width: 1.6vw;
  height: 1.6vw;
  box-sizing: border-box;
  background-color: #e3ebec;
  rotate: 135deg;
  translate: -50%;
}
.fukidashi::after {
  content: "";
  position: absolute;
  bottom: -1.1vw;
  left:45%;
  width: 2vw;
  height: 2vw;
  box-sizing: border-box;
  border-top: solid 2px;
  border-color: #164de5;
  rotate: 135deg;
}
#shopinfo h4:nth-of-type(2){
margin:3vw auto 0 !important;
}

#goods .shoplocation{
margin:4.5vw auto 0;
position:relative;
}
#goods .shoplocation figure{
width: 65vw;
margin:0 0 0 auto;
aspect-ratio: 3 / 2;
box-sizing: border-box;
}
#goods .shopname{
box-sizing: border-box;
text-align:left;
z-index:1;
color:#fff;
background-color: #164de5;
font-size:2vw;
padding:2vw 3vw 2vw;
position:absolute; top:24vw; left:0;
}
#goods .shoplocation span.date{
z-index:1;
font-size:2vw;
line-height:140% !important;
padding:.5vw .3vw .5vw 1vw !important;
background-color: #fff;
color: #164de5;
position:absolute;
top:19.5vw; left:0;
}
#goods .shopname h5{
font-size:2vw;
font-weight:600;
line-height:140% !important;
padding:0 0 1vw;
}
#goods .shopname p{
text-align:left !important;
font-size:1.5vw;
font-weight: 500 !important;
padding:0 !important;
}
#goods .shopname a {
color:#fff;
text-decoration:underline;
font-size:80%;
}
#goods .shopname span.note{
display:inline-block;
font-size:70%;
line-height:140% !important;
padding:1vw 0 0 !important;
}

@media all and (max-width: 750px) {
#shopinfo article{
width:90vw;
}
#shopinfo h4{
font-size:4.5vw;
margin:0 auto 6vw;
}
#shopinfo h4:nth-of-type(2){
margin:5vw auto 6vw !important;
}
.fukidashi {
  padding:0 4vw;
}
.fukidashi::before {
  left: 51%;
  width: 1.6vw;
  height: 1.6vw;
}
.fukidashi::after {
  bottom: -1.7vw;
  left:45%;
  width: 3vw;
  height: 3vw;
}
#goods .shoplocation{
background-color: #164de5;
width: 90%;
padding:2vw 0 1vw;
margin:0 auto 3vw;
}
#goods .shoplocation figure{
width: 94%;
margin:0 auto;
}
#goods .shopname{
width: 90%;
margin:0 auto;
position:static; 
padding:2vw 0 2vw;
}
#goods .shoplocation span.date{
font-size:3.2vw;
top:0; left:0;
}
#goods .shopname h5{
font-size:3.2vw;
}
#goods .shopname p{
font-size:2.4vw;
}
}